<?php
public function create($build)
{
    return $this->loadExtension('devops')->create($build);
}

public function update($buildID, $build)
{
    return $this->loadExtension('devops')->update($buildID, $build);
}

public function getLinkArtifacts($artifacts, $buildID, $linkBuildID)
{
    return $this->loadExtension('devops')->getLinkArtifacts($artifacts, $buildID, $linkBuildID);
}

public function unlinkArtifact($buildID, $artifactID)
{
    return $this->loadExtension('devops')->unlinkArtifact($buildID, $artifactID);
}

public function getArtifactsByBuild($buildID)
{
    return $this->loadExtension('devops')->getArtifactsByBuild($buildID);
}

public function linkBug($buildID, $bugIdList, $resolvedList = array())
{
    return $this->loadExtension('devops')->linkBug($buildID, $bugIdList, $resolvedList);
}

public function unlinkBug($buildID, $bugID)
{
    $this->loadExtension('devops')->unlinkBug($buildID, $bugID);
}

public function batchUnlinkBug($buildID, $bugIdList)
{
    return $this->loadExtension('devops')->batchUnlinkBug($buildID, $bugIdList);
}

public function getFileArtifacts($build, $parentID)
{
    return $this->loadExtension('devops')->getFileArtifacts($build, $parentID);
}
